Re: error connecting POTH to scope #EXOS2


Cybermonk
 

Shailendra,

  I reverted back to 6.4 since I was having a problem with 6.5. It ws working well after I went back,

Join MAIN@ESPMC-Eight.groups.io to automatically receive all group messages.